VIAVI TestCenter fX2-1G-S16 16-Port 10/100/1000 Mbps SFP Ethernet Test Module
16-port SFP fX2 test module for 10/100/1000 Mbps Ethernet Layer 2–3 traffic generation and analysis in TestCenter chassis.
- Port density
- 16 ports
- Media support
- 1000MBASE-SX, 1000MBASE-LX, 10/100/1000MBASE-T (full-duplex only)
Overview
VIAVI TestCenter Sub-100G solutions provide Layer 2–3 validation for enterprise, service provider, industrial and data center networks built on sub-100G Ethernet technologies. These networks still rely on sub-100G links for access, aggregation, control-plane and specialized connectivity applications, so they need validation of performance, interoperability, resiliency and long-term operational stability.
The family comes in two forms. Modular chassis-based systems use fX, dX, mX and pX sub-100G test modules. Compact appliance platforms such as M1 and C2 take a range of NIC configurations. Both allow test configurations to scale across enterprise, service provider and data center infrastructures.
The solutions support functional, performance and interoperability validation. They generate and analyze traffic and measure latency, jitter, throughput and packet loss. They also support regression testing after hardware, software and topology changes, and they integrate with other TestCenter hardware from 10MB to 1.6T and with TestCenter Virtual environments.
Key Features
- High-density Ethernet testing with dX, fX, mX and pX test modules or M1/C2 appliances with a variety of NIC configurations
- Support for regression testing and long-term network lifecycle assurance
- Line-rate traffic generation and analysis across large port counts
- Precise, repeatable measurement of latency, jitter, throughput and packet loss
- Multi-vendor interoperability with standards-aligned network validation
- Unified integration with 10MB to 1.6T hardware and TestCenter Virtual environments
- SFP connector form-factor supports optical and BASE-T connectivity
- Intelligent power control to shut down unused test modules
- Latency measurement with 10ns precision and resolution
- 19 scheduling algorithms for traffic emulation
- Full packet capture with timing, sequencing and content analysis
Specifications
|
Port density
fX2-1G-S16
|
16 ports |
|---|---|
|
Media support
fX2-1G-S16
|
1000MBASE-SX, 1000MBASE-LX, 10/100/1000MBASE-T (full-duplex only) |
|
User reservation
fX2-1G-S16, MX3-25GD-S8, MX3-25GO-S8
|
Per-port reservation |
|---|---|
|
Transmit / receive streams per port
fX2-1G-S16
|
32k/64k |
|
VFDs
fX2-1G-S16
|
6 VFDs available for each of 1024 stream templates |
|
Scheduler mode support
fX2-1G-S16
|
Port Based; Rate Based; Priority Based; Manual Mode
Priority Based mode provides precise scheduling of CBR and bursty traffic for QoS testing
|
|
Frame length range and controls
fX2-1G-S16
|
100% line rate for 1GE frames of 58-16383 bytes controlled by fixed, increment, decrement, random and IMIX modes
10/100 max frame length of 16350 when not using PPM adjust. 10BASE-T max frame length of 13000 when using PPM adjust
|
|
Statistics
fX2-1G-S16
|
Nearly 50 transmit stats per port reported in real time. Includes L1-4 counters and rates and checksum and CRC errors. Over 40 real-time measurements per stream including advanced sequencing, latency, jitter and data integrity |
|
Capture
fX2-1G-S16
|
16 MB per port with sophisticated trigger and filtering controls |
|
Histograms
fX2-1G-S16, MX3-25GD-S8, MX3-25GO-S8
|
Port-level histogram modes for latency, jitter, interarrival time, frame length, sequence run length and sequence difference check |
|
Line clocking
fX2-1G-S16
|
Stratum-3 rated oscillator is the default time source. Transmit line clock is at the precise nominal Ethernet rate +/- < 1 PPM on initial shipment. Accurate to +/- 4.6 PPM over 15 years of operation
Module gets its transmit line clocking and time-stamping from the control modules on the SPT-N12U and SPT-N4U
|
|---|---|
|
Frame time stamp resolution
fX2-1G-S16
|
10ns |
|
External time sources
fX2-1G-S16, MX3-25GD-S8, MX3-25GO-S8
|
GPS and CDMA-based external time sources are supported; IEEE 1588v2 and NTP packet-based external time sources are supported; TIA/EIA-95B-based external time sources are supported |
|
Inter-module and inter-chassis time synchronization
fX2-1G-S16
|
Ports in the same chassis are phase-locked to the internal timing source. For separate systems: timing chain synchronization with +/- 20ns; synchronized via GPS or CDMA network; using NTP or PTP packet-based approaches
Requires supporting controller version
|
|
Operating temperature
fX2-1G-S16, MX3-25GD-S8, MX3-25GO-S8
|
15°C - 35°C, 20% - 80% RH (non-condensing) |
|---|
Specifications are taken from the manufacturer's documentation. See the datasheet for complete and current values.
Applications
- Enterprise network validation
- Service provider network validation
- Data center network validation
- Industrial network validation
- Functional, performance and interoperability testing
- Regression testing for hardware, software and topology changes
- SDN and data center forwarding validation
- Device benchmarking with RFC 2544, RFC 2889 and RFC 3918
- Edge and campus router and switch testing
- Carrier Ethernet service benchmarking
- Subscriber emulation
Options & Accessories
| Option | Description |
|---|---|
| ACC-6025A | 1000Base-SX GigE SFP Transceiver, MM 850nm, LC Connector |
| ACC-6026A | 1000Base-LX GigE SFP Transceiver, SM 1310nm, LC Connector |
| ACC-6092A | Copper transceiver, SFP, 1000BASE-T RJ-45 — Full-duplex operation only |
| ACC-6099A | Optical transceiver, SFP, 1300NM, 100BASE-FX MMF |